[Desktop Entry]
Encoding=UTF-8
Name=Keyboard Accessibility
Name[ar]=إتاحة لوحة المفاتيح
Name[be]=Даступнасьць клявіятуры
Name[be@latin]=Dastupnaść klavijatury
Name[bg]=Достъпност на клавиатурата
Name[bn]=কি-বোর্ড সহায়ক প্রযুক্তি
Name[bn_IN]=কি-বোর্ড সহায়ক প্রযুক্তি
Name[ca]=Accessibilitat del teclat
Name[cs]=Zpřístupnění klávesnice
Name[da]=Tastaturtilgængelighed
Name[de]=Tastatur-Barrierefreiheit
Name[dz]=ལྡེ་སྒྲོམ་འཛུལ་སྤྱོད་
Name[el]=Προσιτότητα πληκτρολογίου
Name[en_GB]=Keyboard Accessibility
Name[es]=Accesibilidad del teclado
Name[et]=Klaviatuurihõlbustused
Name[eu]=Teklatuaren erabilerraztasuna
Name[fi]=Näppäimistön esteettömyys
Name[fr]=Accessibilité du clavier
Name[gu]=કીબોર્ડ સુલભતા
Name[he]=נגישות מקלדת
Name[hu]=Billentyűzet akadálymentesítése
Name[it]=Accessibilità tastiera
Name[ja]=キーボードのアクセシビリティ
Name[ka]=კლავიატურის სპეც შესაძლებლობანი
Name[ko]=키보드 접근성 기능
Name[lt]=Klaviatūros pritaikymas neįgaliesiems
Name[lv]=Klaviatūras peejamība
Name[mk]=_Пристапност на тастатура
Name[ml]=കീബോര്‍ഡ് ഉപയോഗക്ഷമത
Name[nb]=Tilgjengelighet for tastatur
Name[nl]=Toetsenbord-toegankelijkheid
Name[pa]=ਕੀ-ਬੋਰਡ ਸਲੱਭਤਾ
Name[pl]=Dostępność klawiatury
Name[pt]=Acessibilidade de Teclado
Name[pt_BR]=Acessibilidade do Teclado
Name[ru]=Специальные возможности клавиатуры
Name[sl]=_Dostopnost tipkovnice
Name[sr]=Приступачност тастатуре
Name[sr@Latn]=Pristupačnost tastature
Name[sv]=Tangentbordstillgänglighet
Name[ta]=விசைப்பலகை அணுகல்
Name[th]=สิ่งอำนวยความสะดวกสำหรับแป้นพิมพ์
Name[uk]=Допоміжні можливості клавіатури
Name[vi]=Tính năng truy cập bàn phím
Name[zh_CN]=键盘辅助功能
Name[zh_HK]=鍵盤可存取性
Name[zh_TW]=鍵盤可存取性
Comment=Set your keyboard accessibility preferences
Comment[af]=Stel jou sleutelbord-toeganklikheidsvoorkeure in
Comment[ar]=اضبط خيارات الإتاحة للوحة مفاتيحك
Comment[az]=Klaviatura yetişmə qabiliyyəti qurğularınızı seçin
Comment[be]=Усталяваць перавагі даступнасьці клявіятуры
Comment[be@latin]=Vyznač nałady dastupnaści klavijatury
Comment[bg]=Настройка на клавиатурната достъпност
Comment[bn]=কীবোর্ড ব্যবহার সংক্রান্ত বৈশিষ্ট্যাবলী নির্ধারণ করুন
Comment[bn_IN]=কীবোর্ড ব্যবহার সংক্রান্ত বৈশিষ্ট্যাবলী নির্ধারণ করুন
Comment[bs]=Postavite opcije pristupačnosti tastature
Comment[ca]=Establiu les preferències d'accessibilitat del teclat
Comment[cs]=Nastaví možnosti zpřístupnění vaší klávesnice
Comment[cy]=Dewis eich hoffterau hygyrchedd bysellfwrdd
Comment[da]=Angiv indstillinger for tastaturtilgængelighed
Comment[de]=Die Einstellungen zum barrierefreien Zugriff auf die Tastatur festlegen
Comment[dz]=ཁྱོད་རའི་ལྡེ་སྒྲོམ་གྱི་ འཛུལ་སྤྱོད་དགའ་གདམ་ཚུ་ གཞི་སྒྲིག་འབད།
Comment[el]=Ρύθμιση των προτιμήσεων προσιτότητας πληκτρολογίου
Comment[en_CA]=Set your keyboard accessibility preferences
Comment[en_GB]=Set your keyboard accessibility preferences
Comment[es]=Establece sus preferencias de accesibilidad del teclado
Comment[et]=Klaviatuurikasutuse hõlbustuste seadmine
Comment[eu]=Ezarri zure teklatuaren erabilerraztasun-hobespenak
Comment[fa]=ترجیحات دسترسی‌پذیری صفحه‌کلیدتان را تنظیم کنید
Comment[fi]=Muuta näppäimistön esteettömyysasetuksia
Comment[fr]=Définit les paramètres d'accessibilité de votre clavier
Comment[gl]=Estableza as súas propiedades de accesibilidade do teclado
Comment[gu]=કીબાેર્ડની સુલભતા માટેની પસંદગીઓ સુયોજિત કરો
Comment[he]=קבע את העדפות נגישות המקלדת שלך
Comment[hi]=अपने कुंजी पटल की एक्सेसिबिलिटी वरीयताएँ नियत करें
Comment[hr]=Podešavanje postavki pristupačnosti tipkovnice
Comment[hu]=Billentyűzet akadálymentesítési beállításai
Comment[id]=Atur pengaturan kemudahan akses pada papan ketik
Comment[is]=Skilgreina lyklaborðsaðgengi
Comment[it]=Imposta le preferenze di accesso universale della tastiera
Comment[ja]=キーボードの操作性を設定します
Comment[ka]=კლავიატურით წვდომის პარამეტრების დაყენება
Comment[ko]=키보드 접근성 기능 기본 설정을 설정합니다
Comment[ku]=Tercîhên gihîştina klavyeyê mîheng bike
Comment[lt]=Nurodyti klaviatūros pritaikymo neįgaliesiems nustatymus
Comment[lv]=Uzstādīt jūsu tastatūras pieejamības iestatījumi
Comment[mg]=Mamaritra ny safidy manokan'ny fahafahana mampiasa ny fafan-teny
Comment[mk]=Изберете Ваши преференциза пристапност на тастатура
Comment[ml]=നിങ്ങളുടെ കീബോര്‍ഡ് ആക്സസ്സിബിളിറ്റി മുന്‍ഗണനകള്‍ ക്രമീകരിക്കുക
Comment[mn]=Гарт хялбар хандалтын тохируулга хийх
Comment[mr]=तुमचे कळफलक सुलभता प्राधान्यता निर्धारित करा
Comment[ms]=Tetapkan ciri-ciri Kebolehcapaian Papan Kekunci
Comment[nb]=Brukervalg for tilgjengelighet for tastatur
Comment[ne]=तपाईको किबोर्ड accessibility प्राथमिक्ताहरु मिलाउनु होस्
Comment[nl]=Uw voorkeuren voor toetsenbord-toegankelijkheid instellen
Comment[nn]=Still inn hjelpefunksjonar for tastaturet
Comment[nso]=Beakanya tše di ratwago tša go tsenega ga boroto ya dinotlelo
Comment[oc]=Definir los paramètres d'accessibilitat de vòstre clavièr
Comment[or]=ଆପଣଙ୍କ କି-ବୋର୍ଡ ଅଭିଗମ୍ଯତା ପସନ୍ଦକୁ ବିନ୍ଯାସ କରନ୍ତୁ
Comment[pa]=ਆਪਣੀ ਕੀ-ਬੋਰਡ ਸਹੂਲਤ ਪਸੰਦ ਦਿਓ
Comment[pl]=Ustawienia preferencji dostępności klawiatury
Comment[pt]=Defina as suas preferências de acessibilidade do teclado
Comment[pt_BR]=Defina suas preferências de acessibilidade ao teclado
Comment[ro]=Setaţi opţiunile de accesibilitate ale tastaturii
Comment[ru]=Диалог настройки специальных возможностей клавиатуры
Comment[sk]=Nastavenie sprístupnenia klávesnice
Comment[sl]=Nastavitve dostopnosti tipkovnice
Comment[sq]=Rregullo preferimet e tastierës
Comment[sr]=Подесите приступачност тастатуре
Comment[sr@Latn]=Podesite pristupačnost tastature
Comment[sv]=Ställ in dina inställningar för tangentbordstillgänglighet
Comment[ta]=விசைப்பலகை அணுகல்-முறை விருப்பங்களை அமைக்கவும்
Comment[th]=ปรับแต่งสิ่งอำนวยความสะดวกสำหรับแป้นพิมพ์
Comment[tr]=Klavye erişilebilirlik tercihlerini ayarlayın
Comment[uk]=Параметри допоміжних можливостей клавіатури
Comment[vi]=Lập tùy thích cho khả năng truy cập bàn phím của bạn
Comment[xh]=Misela uluhlu lokukhetha lwakho lokufikelela lwe-keyboard
Comment[zh_CN]=设置键盘的辅助功能
Comment[zh_HK]=修改鍵盤可存取性設定
Comment[zh_TW]=修改鍵盤可存取性設定
Comment[zu]=Hlela indawo yakho yokubhala ngezimvume ezithandekayo
Exec=gnome-accessibility-keyboard-properties
Icon=gnome-settings-accessibility-keyboard
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Settings;X-GNOME-PersonalSettings;Accessibility;
OnlyShowIn=GNOME;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-control-center
X-GNOME-Bugzilla-Component=Keyboard Accessibility
X-GNOME-Bugzilla-Version=2.20.1
